From: SMTP%"[email-masked]" 12-NOV-1999 09:27:06.62
To: SHOPPA

Date: Fri, 12 Nov 1999 09:32:04 -0500
To: Tim Shoppa <[email-masked]>
From: "quigg@virginia,edu" <[email-masked]>
Subject: RE: PDP-11

Please call Paul Domer at 804 924 2511 to schedule a site visit with the
immediate goal of straight transfer of data from PDP to PC, and a secondary
goal of file conversion to a MS-Access or Excel-readable ASCII file dump.

THe PDP-11 runs.

At 05:04 PM 11/11/99 -0500, you wrote:
>>The quote for straight conversion is agreeable to me, so you're hired.
>
>Good!  The "straight" conversion is something easily done, so if you
>can get me a PO# and the disks I can get these turned around within a
>day of receipt.  Alternatively I can lug my equipment down there
>and do the conversion at your site if the
>8" disks are too valuable to trust to Fedex.  (I have a Canadian
>customer who flies down with a briefcase full of paper tapes to be
>converted every few weeks...!)
>
>>But, since I wouldn't know what do do with a tar archive, we need a plan to
>>attack the file format. If a visit to Cville will do it, then so be it.
>
>I'm leaning towards that.  Shipping the hard drives up here might be a
>bit risky.
>
>> I
>>would need to estimate for our business manager some sort of target costs.
>
>A first trip down, would be a day trip (2-6 hours on site) and could be
>scheduled as early as mid-next week.  If you wanted the "straight" conversion
>done on-site this would take about 3 hours of time there.
>
>>In general terms, not holding you to it, in similar jobs in which you may
>>have had to extract binary PDP data and convert it to  ASCII, Windows/PC
>>formatted files, what is the duration of time at $50/hour that such a
>>process takes?
>
>In many cases the files on disk are in a fairly human-readable ASCII form
>already, and all it takes is a quick run through with some global-search-
>and-replaces from an editor.  In that case all 15 floppies might go through
>in the same hour.
>
>> And other than having a large box of PDP junk and asking
>>your to peck through it, what data would you need specifically to perform
>>this extraction so that we can begin the process of presorting the mess.
>
>As long as we're on the subject of PDP junk, is your 11/10 with the
>programs that wrote the data files still up and running?  Having the
>ability to read a data file there and display it on the screen (or send
>it in human-readable form to a printer) will be a good cross-check on whether
>I understand the internals of the format on disk.
>
>-- 
> Tim Shoppa                        Email: [email-masked]
> Trailing Edge Technology          WWW:   http://www.trailing-edge.com/
> 7328 Bradley Blvd		   Voice: 301-767-5917
> Bethesda, MD, USA 20817           Fax:   301-767-5927
>
>
Mark Quigg, MD

Director of EEG/EP/Int Monitoring Laboratory
FE Dreifuss Comprehensive Epilepsy Program
UVA Neurology, Box 394, HSC
Charlottesville, VA 22908 USA
Ph:(804) 924-5312
Fx:(804) 982-1726
[email-masked]